/*
Theme Name: Revolution
Theme URI: http://www.alexpascal.com/revolution/
Description: all-purpose community blog theme
Author: Alex Pascal
Author URI: http://www.alexpascal.com
Template:
Version: 1.0
*/

@charset "utf-8";

/* Reset Styles */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
table {
  border: 0px;
}

.post table.color {
  box-shadow: 0 0 5px #888888;
  -moz-box-shadow: 0 0 5px #888888;
  -webkit-box-shadow: 0 0 5px #888888;
  margin: 10px auto;
  width: 95%;
}

.post table.color th {
  background-color: #007db9;
  color: #ffffff;
  padding: 5px 10px;
}

.post table.color th p {
  color: #ffffff;
}

.post table.color td {
  background-color: #eeeeee;
  padding: 2px 10px;
}

.post table.color p {
  padding: 0px;
}

.post td {
  border: 1px 0px;
  border-style: solid;
  border-color: #dddddd;
  padding: 5px;
}

h1, h2, h3, h4, h5, h6, p, small {
	margin: 0;
	padding: 0;
}

/* Body Styles ------------------------------------------------------------------------------------------------- */

body, #page {
	background: #2c4062;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Arial', 'Sans-serif';
	font-size: 12px;
	color: #444;
	line-height: 1.5em;
}

p {
	padding-bottom: 10px;
}

blockquote {
	background-image: url(images/background_cite.png);
	background-position: 0px -6px;
	background-repeat: no-repeat;
}

blockquote, blockquote a {
	color: #ff8b48;
	display: block;
	font-family: Georgia;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	line-height: 25px;
	margin: 20px 0px 20px 0px;
	padding-left: 65px;
}

.wp-caption-text {
	font-size: 10px;
	color: #999999;
	text-align: left;
	line-height: 1.3em;
	padding-top: 5px;
}

.wp-caption img {
	display: block;
}

.wp-caption-dd,
.wp-caption li {
	font-size: 10px;
	color: #777777;
	text-align: left;
	line-height: 1.3em;
}



a {
	color: #007db9;
	text-decoration: none;
}

#container a:hover {
	text-decoration: underline;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

sub,
sup {
  font-size: .83em;
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
}

sup {
	bottom: .5ex;
}

sub {
	top: .5ex;
}


#body a.default, .default a, .reply, span.submit {
	border: solid 1px #dadada;
	height: 30px;
	display: block;
	float: left;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	margin-top: 10px;
	margin-right: 5px;
	cursor: pointer;
	text-decoration: none;
}

#body a.default span,
.default a span,
.page-navigation a span,
.page-navigation span.current span,
.reply a,
span.submit #submit {
	background: url(images/button_grad.gif) 0 top repeat-x;
	border: solid 1px #f4f4f4;
	border-top: solid 1px #fff;
	height: 28px;
	line-height: 27px;
	color: #555;
	font-weight: bold;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	text-shadow: #f8f8f8 1px 1px 0;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	margin: 0 !important;
	text-decoration: none;
}

#body a.default:hover,
.default a:hover,
.page-navigation a:hover,
.page-navigation span.current,
.reply:hover, span.submit:hover {
	border: solid 1px #444;
	text-decoration: none;
}

#body a.default:hover span,
.default a:hover span,
.page-navigation a:hover span,
.page-navigation span.current span,
.reply:hover a,
span.submit:hover #submit {
	background: url(images/button_grad.gif) 0 bottom repeat-x !important;
	color: #fff;
	text-shadow: #333 1px 1px 0;
	border: solid 1px #666;
	border-top: solid 1px #6f6f6f;
	border-bottom: solid 1px #5a5a5a;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	cursor: pointer;
	margin: 0 !important;
	text-decoration: none !important;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

h1, h1 a {
	font-size: 21px;
	color: #444;
	text-shadow: #ccc 1px 1px 3px;
	letter-spacing: -1px;
	line-height: 1.2em;
	margin-bottom: 20px;
	text-transform: uppercase;
}

#body h2, #body h2 a, #footer h2, #footer h3 {
	font-size: 17px;
	font-weight: normal
	color: #555;
	text-shadow: #ddd 1px 1px 2px;
	letter-spacing: -0.8px;
	line-height: 1em;
	margin-bottom: 10px;
	text-transform: uppercase;
}

h2.alt {
	color: #777 !important;
	font-size: 20px !important;
}

.post h2 {
	margin-top: 20px;
}

#body h2 span {
	color: #444;
}

#footer h2, #footer h3 {
	color: #eee;
	text-shadow: #111 1px 1px 2px;
	text-transform: none;
	font-weight: normal;
	font-size: 20px;
}

.heading {
	color: #ff8b48;
	margin-bottom: 25px !important;
}

.heading a {
	color: #ff8b48;
}

h2.widgettitle {
	border-bottom: 1px solid #dddddd;
}

h2.widgettitle, h2.widgettitle a {
	font-size: 16px;
	text-transform: uppercase;
	color: #ff8b48;
	font-weight: normal;
	padding-bottom: 3px;
	margin-bottom: 10px;
}

h3, h3 a {
	font-size: 16px;
	color: #444;
	letter-spacing: -0.3px;
	margin: 10px 0 10px 0;
}

h4, h4 a {
	font-size: 13px;
	text-transform: uppercase;
	color: #555;
	font-weight: bold;
	margin: 10px 0 5px 0;
}

h5, h5 a {
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0 10px 0;
	color: #444;
}

h6, h6 a {
	font-family: Georgia;
	font-style: italic;
	color: #333;
	margin: 10px 0 10px 0;
	font-size: 14px;
}

p.intro {
	color: #007db9;
	font-family: Georgia;
	font-size: 17px;
	line-height: 1.3em;
}

.post ol {
	list-style-type: decimal;
	margin: 0 0 20px 30px;
}

.post ul {
	list-style-type: disc;
  list-style-position: inside;
	margin: 0 0 20px 30px;
}

.post ul ul,
.post ul ol,
.post ol ol,
.post ol ul,
.post ul.wp-caption-dd {
	margin-top: 10px;
	margin-bottom: 10px;
}

.post ul li {
  margin: 5px 0px;
}

.center {
	width: 990px;
	margin: 0 auto 0 auto;
	overflow: hidden;
}

#headerprint {
	display: none;
}

#header {
	background: #007db9;
	height: 181px;
}

#header .center {
	position: relative;
	overflow: visible !important;
	background: url(images/header_highlight.gif) no-repeat;
}

#container {
	background: #2c4062 url(images/bg.gif) repeat-x;
	min-height: 100px;
}

#logo {
	height: 120px;
	width: 300px;
	margin: 0px;
}

#logo a {
	display: block;
	padding-top: 0px;
}

#about {
	position: absolute;
	top: 0px;
	right: 60px;
}

#about a {
	color: #ffffff;
	margin: 0px 10px 0px 10px;
}

#subscribe {
	position: fixed;
	top: 0px;
	right: 0px;
	height: 100px;
	width: 100px;
	margin: 0px;
	z-index: 1000;
}

#subscribe a {
	background-image: url(images/subscribe.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	display: block;
	width: 100px;
	height: 100px;
	margin: 0px;
}

#subscribe a:hover {
	background-position: 0px -100px;
}

#search {
	position: absolute;
	top: 50px;
	right: 20px;
	height: 31px;
	overflow: hidden;
}

#s {
	background: url(images/search.png) top left no-repeat;
	border: 0;
	height: 31px;
	font-family: Georgia;
	font-size: 12px;
	color: #999;
	padding: 0 0 0 8px;
	font-style: italic;
	width: 186px;
	float: left;
	line-height: 31px;
}

#homesearch {
	height: 100px;
	padding: 0px 0 0px 0;
	margin: 0px;
	overflow: hidden;
}

#homesearch div {
	background-color: #ffffff;
	background-image: url(images/search_background.jpg);
	background-repeat: no-repeat;
	border: 1px solid #ffffff;
	margin: 0px 25px 0px 25px;
	padding-top: 15px;
	height: 75px;
}

#homesearch #s {
	width: 350px;
	margin: 0px 0px 0px 175px;
}

#search_submit {
	background: url(images/search_btn.png) top left no-repeat;
	border: 0;
	height: 31px;
	width: 36px;
	text-indent: -9999px;
	line-height: 1px;
	padding: 0;
	margin: 0;
	float: left;
	cursor: pointer;
	font-size: 0px;
}

#nav {
	height: 61px;
	background: url(images/nav.png) top left no-repeat;
}

#nav ul.nav {
	height: 56px;
	display: block;
	float: left;
}

#nav ul.nav li {
	float: left;
	position: relative;
}

#nav ul.nav li a {
	color: #ffffff;
	font-size: 15px;
	font-weight: normal;
	display: block;
	float: left;
	padding: 12px 16px 0 16px;
	height: 48px;
	margin-top: 1px;
}

#nav ul.nav li a span {
	font-weight: normal;
	font-size: 11px;
	color: #cff4ff;
	display: block;
	line-height: 15px;
	margin-top: 0px;
}

#nav ul.nav li a:hover span {
	color: #666666;
}

#nav ul.nav li:hover a,
#nav ul.nav li.current-menu-item a {
	color: #333;
	background-color: #e0e9ef;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
}

#nav ul.nav li:hover a span {
	color: #666666;
}

#nav ul.nav li.current-menu-item a {
	margin-left: 0px;
	margin-right: 0px;
}

#nav ul.nav li.current-menu-item a span {
	color: #666666;
}

#nav ul.nav li.home a {
	text-indent: -9999px;
	background: #444 url(images/home.png) no-repeat center 22px;
	margin: 1px 5px 0 0;
	width: 30px;
	display: block;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
}

#nav ul.nav li.home a:hover {
	background-color: #eee;
}

#nav ul.nav li.home a span {
	display: none;
}

#nav ul.nav li.consortium a {
	background-color: #009900;
	color: #ffffff;
}

#nav ul.nav li.consortium a span {
	color: #b4d685;
}

#nav ul.nav li.consortium a:hover {
	background-color: #b4d8a5;
	color: #009900;
}

#nav ul.nav li.consortium a:hover span {
	color: #69af4b;
}

#nav ul.nav li.consortium.current-menu-item a {
	background-color: #b4d8a5;
	color: #009900;
}

#nav ul.nav li.consortium.current-menu-item a span {
	color: #69af4b;

}

#nav ul.nav li ul {
	position: absolute;
	padding: 0;
	margin: 0;
	left: 0;
	top: 61px;
	width: 175px;
	height: auto;
	border: 0;
	z-index: 100;
	background: #e0e9ef;
	display: none;
}

#nav ul.nav li ul span {
	display: none;
}

#nav ul.nav li ul li {
	color: #007b49;
	height: 25px;
	border-top: 1px solid #c3d4df;
}

#nav ul.nav li ul li a {
	display: block;
	height: 25px;
	line-height: 23px;
	font-size: 13px;
	margin: 0;
	padding-top: 0;
	padding-bottom: 0;
	color: #007b49;
	width: 175px;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-khtml-border-radius: 0 !important;
	border-radius: 0 !important;
}

#nav ul.nav li ul li a:hover {
	background: #c3d4df;
}

#nav ul.nav li ul li ul {
	left: 150px;
	top: 0;
	display: none;
	width: 175px;
}

#nav ul.nav li:hover ul li ul, 
#nav ul.nav li:hover ul li ul li ul, 
#nav ul.nav li:hover ul li ul li ul li ul {
	display: none;
}

#nav ul.nav li:hover ul, 
#nav ul.nav li ul li:hover ul, 
#nav ul.nav li ul li ul li:hover ul, 
#nav ul.nav li ul li ul li ul li:hover ul {
	display: block;
}

#nav-social {
	float: right;
	margin-top: 16px;
}

#nav-social ul li {
	float: right;
	color: #dddddd;
	line-height: 32px;
	font-size: 13px;
}

#nav-social ul li a {
	text-indent: -9999px;
	margin-left: 5px;
	display: block;
	width: 32px;
	height: 30px;
	position: relative;
}

#nav-social ul li a span {
	position: absolute;
	top: -40px;
	left: 0;
	height: auto;
	background: #222;
	color: #777;
	font-size: 11px;
	padding: 4px 8px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	text-indent: 0;
	line-height: 14px;
	opacity: 0;
  display: block;
  white-space: nowrap;
  width: auto;
}

#nav-social ul li a.linkedin {
	background: url(images/icons/linkedin.png) no-repeat top left;
}

#nav-social ul li a.subscribe {
	background: url(images/icons/subscribe.png) no-repeat top left;
}

#nav-social ul li a.facebook {
	background: url(images/icons/facebook.png) no-repeat top left;
}

#nav-social ul li a.dribbble {
	background: url(images/icons/dribbble.png) no-repeat top left;
}

#nav-social ul li a.twitter {
	background: url(images/icons/twitter.png) no-repeat top left;
}

#nav-social ul li a.deviantart {
	background: url(images/icons/deviantart.png) no-repeat top left;
}

#nav-social ul li a.flickr {
	background: url(images/icons/flickr.png) no-repeat top left;
}

#nav-social ul li a.tumblr {
	background: url(images/icons/tumblr.png) no-repeat top left;
}

#nav-social ul li a.myspace {
	background: url(images/icons/myspace.png) no-repeat top left;
}

#nav-social ul li a.rss {
	background: url(images/icons/rss.png) no-repeat top left;
}

#nav-social ul li a:hover {
	background-position: left bottom;
}

#container .center {
	background: url(images/body.gif) repeat-y;
}

#container .center.full {
	background: #fff;
}

#body {
	width: 670px;
	padding-top: 25px;
	padding-bottom: 25px;
	overflow: hidden;
	float: left;
}

.full #body {
	width: 900px;
	padding: 25px 30px 25px 0;
}

#footer {
	background: #2d2d2d;
	width: 990px;
	margin: 0 auto 30px auto;
}

#copyright {
	background: #2d2d2d;
	padding: 20px 30px 20px 30px;
	overflow: hidden;
	color: #777;
	font-family: Georgia;
	font-style: italic;
}

#copyright span.left {
	float: left;
}

#copyright span.right {
	float: right;
}

#sidebar {
	width: 300px;
	float: right;
	min-height: 500px;
	margin: 20px 0 20px 0;
	color: #777;
}

#sidebar ul li {
	background-color: #ffffff;
	margin-bottom: 20px;
	width: 280px;
	padding: 1px 0px 5px 0px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
}

#sidebar ul li ul li {
	padding: 0;
	border: 0;
	width: auto;
	margin: 10px 10px;
	line-height: 1.4em;
}

#sidebar ul li #news-ticker li {
	margin: 0px 10px;
}

#sidebar h2 {
	clear: left;
	margin: 8px 10px 10px 10px;
}

#sidebar p {
	padding: 0;
	margin: 5px 10px;
	line-height: 1.4em;
}

#sidebar .logo {
	display: block;
	float: left;
	margin: 2px 15px 2px 15px;
}

#featured-wrapper {
	background-color: #ffffff;
	width: 650px;
	padding: 10px 0 30px 0;
	margin-bottom: 2px;
	position: relative;
	overflow: hidden;
}

.nivo-controlNav {
	width: 285px;
	margin-top: 0px;
	position: absolute;
	right: 0px;
	z-index: 99;
	overflow: hidden;
}

.nivo-controlNav ul li {
	height: 42px;
	overflow: hidden;
}

.nivo-controlNav ul li.first {
	height: 132px;
}

.nivo-controlNav ul li.first a.nivo-control {
	border-top: solid 1px #e6e6e6;
}

.nivo-controlNav ul li span.excerpt {
	margin-left: 20px;
	background: #444;
	border: solid 1px #373737;
	color: #999;
	display: block;
	width: 218px;
	height: 90px;
	padding: 10px 20px 10px 20px;
	line-height: 1.4em;
}

.nivo-controlNav ul li span.excerpt a {
	color: #fff;
	font-weight: bold;
}

#featured-wrapper .nivo-controlNav a.nivo-control {
	height: 42px;
	background: url(images/slider_tab.gif) repeat-x;
	display: block;
	width: 239px;
	margin: 0 0 1px 20px;
	border-right: solid 1px #e6e6e6;
	border-top: solid 1px #e6e6e6;
	cursor: pointer;
	line-height: 40px;
	padding-left: 20px;
	color: #777;
	text-shadow: #f4f4f4 1px 1px 0;
	font-weight: normal;
}

#featured-wrapper .nivo-controlNav a.nivo-control:hover {
	color: #555;
	text-decoration: none;
}

#featured-wrapper .nivo-controlNav a.nivo-control.active {
	background: url(images/slider_tab_active.gif) repeat-x;
	border-right: solid 1px #555;
	border-top: 0 !important;
	color: #fff;
	text-shadow: #444 -1px -1px 0;
	margin-bottom: -1px;
	font-weight: normal;
}

.nivo-controlNav a.nivo-control.active span {
	display: block;
	height: 42px;
	background: url(images/slider_active_arrow.png) no-repeat;
	margin-left: -40px;
	padding-left: 40px;
}

#featured {
	width: 620px;
	position: relative;
	margin-left: 25px;
	margin-right: 25px;
	float: left;
	overflow: hidden;
	background: #fff;
}

#featured ul {
	height: 300px;
	overflow: hidden;
}

#featured span {
	z-index: 1000;
}

#featured h1.hidden, #featured p {
	display: none;
}

.nivoSlider {
	position:relative;
}

.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}

.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}

.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}

.nivo-caption {
	display: none;
}

.nivo-caption p {
	padding:5px;
	margin:0;
}

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}

.nivo-prevNav {
	left:0px;
}

.nivo-nextNav {
	right:0px;
}

.nivo-controlNav a.active {
	font-weight:bold;
}

#featured span {
	z-index: 98;
}

#featured span.top {
	display: none;
	height: 3px;
	left: 5px;
	right: 325px;
	top: 5px;
	background: url(images/10percent.png) repeat;
	position: absolute;
}

#featured span.left {
	display: none;
	width: 3px;
	left: 5px;
	top: 8px;
	bottom: 8px;
	background: url(images/10percent.png) repeat;
	position: absolute;
}

#featured span.right {
	display: none;
	width: 3px;
	right: 325px;
	top: 8px;
	bottom: 8px;
	background: url(images/10percent.png) repeat;
	position: absolute;
}

#featured span.bottom {
	display: none;
	height: 3px;
	left: 5px;
	right: 325px;
	bottom: 5px;
	background: url(images/10percent.png) repeat;
	position: absolute;
}

.post-wrapper {
	margin-right: 30px;
	overflow: hidden;
}

.post-wrapper .div_extevtcal_div ul li {
	margin: 10px 0px;
}

.post {
	overflow: hidden;
	border-bottom: solid 1px #dddddd;
	margin: 0 0 25px 25px;
	padding-bottom: 25px;
}

.excerpt {
	display: block;
	overflow: hidden;
}

#body small {
	margin-bottom: 20px;
	font-family: Georgia;
	color: #888;
	font-style: italic;
	display: block;
}

#body p small {
	margin-bottom: 0px; 
} 

#body small a {
	color: #555;
}

#body small a:hover {
	color: #333;
}

/* .meta {
	width: 145px;
	margin-right: 30px;
	overflow: hidden;
	float: left;
	padding-top: 5px;
} */

.meta {
	width: 145px;
	margin-right: 30px;
	overflow: hidden;
	float: left;
}

.meta img {
	margin-right: 5px;
	margin-bottom: -3px;
}

.meta h3.cufon {
	font-size: 25px;
	letter-spacing: -0.8px;
	color: #999;
	margin-top: 5px;
	margin-bottom: 10px;
	text-transform: none !important;
}

.meta a {
	color: #999;
}

.meta img {
	margin-right: 5px;
	margin-bottom: -2px;
}

.meta span {
	display: block;
	float: left;
	color: #aaa;
}

.meta strong {
	font-weight: bold;
	color: #999;
}

.meta a img {
	margin-top: 15px;
	float: left;
	margin-right: 5px;
}

a.thumb-wrapper {
	display: block;
	overflow: hidden;
	position: relative;
	width: 170px;
	/*height: 170px;*/
	margin: 0 25px 0 25px;
	float: left;
}

a.thumb-wrapper.left {
	float: left;
}

a.thumb-wrapper.right {
	float: right;
	margin-right: 0;
}

a.thumb-wrapper span.top, a.thumb-wrapper span.bottom {
	display: none;
	background: url(images/10percent.png) repeat top left;
	height: 3px;
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
}

a.thumb-wrapper span.bottom {
	top: auto;
	bottom: 5px;
}

a.thumb-wrapper span.right, a.thumb-wrapper span.left {
	display: none;
	background: url(images/10percent.png) repeat top left;
	width: 3px;
	top: 8px;
	bottom: 8px;
	right: 5px;
	position: absolute;
}

a.thumb-wrapper span.left {
	right: auto;
	left: 5px;
}

a.thumb-wrapper img {
	/*background: url(images/banner_bg.png) top left repeat-y;*/
	padding: 5px 5px 5px 5px;
}

a.banner-wrapper {
	display: block;
	overflow: hidden;
	position: relative;
	width: 610px;
	height: 210px;
	margin-bottom: 20px;
}

a.banner-wrapper img {
	background: url(images/banner_bg.png) -80px top repeat-y;
	padding: 5px 5px 5px 0;
}

a.banner-wrapper span.top, a.banner-wrapper span.bottom {
	background: url(images/bannerOverlay.png) repeat-y top left;
	height: 3px;
	width: 610px;
	position: absolute;
	top: 5px;
	left: 0;
}

a.banner-wrapper span.bottom {
	top: auto;
	bottom: 5px;
}

a.banner-wrapper span.right {
	background: url(images/10percent.png) repeat top left;
	width: 3px;
	top: 8px;
	bottom: 8px;
	right: 0;
	position: absolute;
}

.page-navigation {
	margin: -10px 25px 5px 30px;
	overflow: hidden;
}

.page-navigation a,
.page-navigation span.current {
	display: block;
	float: left;
	min-width: 15px;
	height: 20px;
	border: 1px solid #eeeeee;
	margin: 0px 3px;
	padding: 1px 3px;
	text-align: center;
	text-decoration: none;
}

.page-navigation a:hover {
	text-decoration: none !important;
}

.page-navigation span.current {
	border: 1px solid #ff8b48;
	color: #ff8b48;
}

.alignright {
	float: right;
	margin: 5px 0px 3px 20px;
	text-align: left;
}

.wp-caption img {
	display: block;
}

.alignleft {
	float: left;
	margin: 5px 10px 3px 0px;
	text-align: left;
	/*border-right: 1px solid #eeeeee;
	padding: 0px 15px 0px 0px;*/
}

.wp-pagenavi {
	float: right;
	width: auto;
	overflow: hidden;
}

.wp-pagenavi span.pages {
	float: left;
	font-family: Georgia;
	font-style: italic;
	display: block;
	line-height: 30px;
	margin: 10px 20px 0 20px;
}

#counter {
	width: 280px;
	overflow: hidden;
	border: 0 !important;
	padding: 0 !important;
	margin-bottom: 20px !important;
}

#feed {
	background: url(images/icons/rss_large.png) no-repeat -7px top;
	padding: 3px 0 0 43px;
	height: 48px;
	color: #999;
	width: 102px;
	float: left;
}

#feed a, #twitter a {
	font-size: 30px;
	display: block;
	font-family: Georgia;
	margin-bottom: 3px;
	color: #666;
	text-shadow: 1px 1px 2px #ccc;
}

#feed a:hover, #twitter a:hover {
	color: #444;
}

#twitter {
	background: url(images/icons/twitter_large.png) no-repeat -7px top;
	padding: 3px 0 0 43px;
	height: 48px;
	color: #999;
	width: 92px;
	float: left;
}

#ads {
	padding: 9px 4px 0 9px;
	border: solid 1px #ddd;
	background: #fff;
	width: 265px;
}

#ads ul {
	list-style: none;
	padding: 0;
	overflow: hidden;
	width: 300px;
}

#ads ul li {
	float: left;
}

#ads ul li a {
	float: left;
	background: #fff;
	display: block;
	height: 135px;
	width: 135px;
}

#ads ul li a img {
	margin: 0 10px 10px 0;
}

#ads ul li.wide a {
	width: 260px;
	height: 130px;
	margin-right: 0;
}

/*

.tab .box {
	background: #eee;
	border: solid 1px #dbdbdb;
	padding: 4px;
}

ul.tabs {
	overflow: hidden;
	padding: 0;
	height: 37px;
	margin-bottom: -1px;
}

ul.tabs li {
	float: left;
	position: relative;
}

ul.tabs li a {
	background: #fff;
	border: solid 1px #e0e0e0;
	line-height: 29px;
	padding: 0 10px 0 10px;
	float: left;
	display: block;
	height: 30px;
	margin-right: 4px;
	font-weight: bold;
	color: #888;
}

ul.tabs li a:hover {
	text-decoration: none;
	border: solid 1px #d0d0d0;
}

ul.tabs li.active a {
	height: 36px;
	color: #555;
	border-bottom: 0;
}

ul.tabs li.active a:hover {
	border: solid 1px #e0e0e0;
	border-bottom: 0;
}

.tab_container {
	background: #fff;
	border: solid 1px #e0e0e0;
	padding: 10px;
}

*/

.tab .box {
	background: #ffffff;
}

#sidebar ul li ul.tabs {
	overflow: hidden;
	padding: 0;
	height: 26px;
	margin: 0px 0px -1px 10px;
}

#sidebar ul li ul.tabs li {
	float: left;
	position: relative;
	margin: 0px;
}

ul.tabs li a {
	background: #eeeeee;
	border: solid 1px #e0e0e0;
	line-height: 20px;
	padding: 0 7px 0 7px;
	float: left;
	display: block;
	height: 20px;
	margin: 0px 4px 0px 0px;
	font-weight: normal;
	font-size: 11px;
	color: #007db9;
}

ul.tabs li a:hover {
	text-decoration: none;
	border: solid 1px #d0d0d0;
}

ul.tabs li.active a {
	background: #ffffff;
	height: 25px;
	color: #ff8b48;
	border-bottom: 0;
}

ul.tabs li.active a:hover {
	border: solid 1px #e0e0e0;
	border-bottom: 0;
}

.tab_container {
	background: #fff;
	border-top: solid 1px #e0e0e0;
}

.tab_container .left {
	float: left;
	margin: 3px 8px 5px 0px;
}

ul.double-col {
	padding: 0;
	overflow: hidden;
	margin-bottom: -3px;
	width: 260px !important;
}

ul.double-col li {
	float: left;
	width: 103px !important;
	margin: 0 10px 5px 0 !important;
	padding: 0 0 6px 15px !important;
	border-bottom: dotted 1px #e1dedd !important;
	background: url(images/bullet.png) no-repeat 2px 8px;
}

ul.double-col li a:hover, ul.single-col li a:hover {
	text-decoration: underline;
}

ul.single-col {
	padding: 0;
	overflow: hidden;
	margin-bottom: -7px;
}

ul.single-col li {
	margin-bottom: 15px !important;
	padding-bottom: 7px !important;
	border-bottom: dotted 1px #e1dedd !important;
	background: 0;
	overflow: hidden;
}

ul.single-col li small {
	color: #777;
	font-size: 11px;
	display: block;
	margin: 5px 0 5px 0;
	line-height: 15px;
}

ul.single-col li a.thumb {
	float: left;
	display: block;
	width: 52px;
}

ul.single-col li a.thumb img {
	width: 40px;
	height: 40px;
	padding: 1px;
	border: solid 1px #ddd;
	margin-right: 10px;
	background: #fff;
}

ul.single-col li .block {
	width: auto;
	overflow: hidden;
}

.content {
	margin: 0 30px 0 30px;
}

#footer ul {
	list-style: none;
	padding: 30px 0 30px 30px;
	overflow: hidden;
	color: #777;
}

#footer ul li {
	float: left;
	width: 200px;
	margin-right: 30px;
}

#footer ul li ul {
	padding: 0 !important;
}

#footer ul li ul li {
	padding-bottom: 10px;
	border-bottom: dotted 1px #444;
	margin-bottom: 10px;
}

#footer a {
	color: #4c9ac5;
}

#footer p {
	color: #777;
}

#comments {
	overflow: hidden;
	border-bottom: solid 1px #eee;
	margin-bottom: 25px;
}

#comments p.space {
	padding-bottom: 25px;
}

#comments-wrapper {
	width: 580px;
	overflow: hidden;
	margin: 0 30px 0 30px;
}

ul.commentlist {
	overflow: hidden;
	clear: both;
	padding-top: 15px;
	margin-bottom: 10px;
}

.comment-author {
	padding: 0;
	height: 30px;
	margin-bottom: 5px;
}

.comment-body {
	min-height: 90px;
	padding: 10px 80px 10px 10px;
	position: relative;
}

.comment-body p {
	padding: 0;
}

.comment-body em {
	display: none;
}

.comment-body br {
	display: none;
}

#cancel-comment-reply {
	display: block;
	height: 27px;
	line-height: 26px;
	font-size: 11px;
	margin: 0 0 0 10px;
	float: left;
}

.textfield {
	border: solid 1px #ddd;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
}

#comments-wrapper .comment .textfield {
	width: 95%;
}

.input {
	background: #ffffff url(images/form_gradient.gif) repeat-x 0 1px;
	border: solid 1px #ddd;
	padding: 5px;
}

#cancel-comment-reply {
	display: block;
	height: 27px;
	line-height: 26px;
	font-size: 11px;
	margin: -4px 0 0 10px;
	float: left;
}

span.says {
	font-style: italic;
	color: #777;
}

cite.fn, cite.fn a {
	font-size: 18px;
	font-style: italic;
	font-family: Georgia;
}

.comment-meta {
	text-align: right;
	position: absolute;
	top: 12px;
	right: 70px;
}

.comment-meta a {
	color: #999;
}

.comment-meta a:hover {
	text-decoration: none;
}

.comment {
	border: solid 1px #e2e2e2;
	margin-bottom: 20px;
}

#comments-wrapper ul li ul li, #comments-wrapper ul li ul li ul li ul li, #comments-wrapper ul li ul li ul li ul li ul li ul li {
	background: #f6f6f6;
}

#comments-wrapper ul li ul li ul li, comments-wrapper ul li ul li ul li ul li ul li {
	background: #fff;
}

#comments-wrapper ul.children {
	margin: -10px 10px 0 10px;
	overflow: hidden;
	clear: both;
}

#comments-wrapper ul.children .comment {
	margin: 20px 0 10px 0;
	width: auto;
	float: none;
}

#comments-wrapper ul.children .comment-body {
	width: auto;
}

#comments-wrapper ul.children .comment-meta {
	margin-right: 0;
}

#comments-wrapper img.photo {
	width: 40px;
	height: 40px;
	position: absolute;
	top: -10px;
	right: 10px;
	margin: 0;
	padding: 3px;
	border: solid 1px #ddd;
	background: #fff;
}

#comments-wrapper ul.children .comment-author {
	top: 10px;
	left: 10px;
}

#comments-wrapper .navigation {
	margin-bottom: 5px;
	overflow: hidden;
}

#respond {
	margin-right: 20px;
}

#respond small {
	margin: 0;
}

#comments-wrapper .comment #respond {
	margin: 10px;
	margin-top: 0;
	overflow: hidden;
}

.reply {
	position: absolute;
	bottom: 10px;
	right: 5px;
}

span.submit {
	margin-top: 0;
}

span.submit #submit {
	height: 30px;
	padding-bottom: 4px;
}

#author-wrapper,
#social-wrapper,
#related-wrapper {
	margin: 0 30px 0 30px;
	padding-bottom: 15px;
	border-bottom: solid 1px #eee;
	margin-bottom: 25px;
	overflow: hidden;
}


/*
#related-wrapper ul {
	width: 590px;
	margin: 0;
}

#related-wrapper ul li {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#related-wrapper ul li a img {
	padding: 5px;
	background: url(images/banner_bg.png) repeat-y -100px;
}

#related-wrapper ul li a:hover img {
	background: url(images/banner_bg.png) repeat-y -30px;
}
*/

#related-wrapper ul li {
	background-image: url(images/bullet.png);
	background-position: 0px 5px;
	background-repeat: no-repeat;
	padding-left: 18px;
}

#author-wrapper .photo {
	float: left;
	padding: 5px;
	background: url(images/banner_bg.png) repeat-y -120px;
	margin-right: 20px;
}

#author-wrapper h2, #social-wrapper h2 {
	margin-bottom: 20px;
}

.single-post .post {
	padding-bottom: 15px !important;
	margin-bottom: 23px;
}

#social-wrapper ul li {
	float: left;
	margin-right: 10px;
}

#social-wrapper ul li a:hover {
	opacity: .7;
}

.col-wrapper {
	width: 600px;
	overflow: hidden;
}

.col-quarter {
	width: 130px;
	overflow: hidden;
	margin: 0 20px 10px 0;
	float: left;
}

.col-half {
	width: 280px;
	overflow: hidden;
	margin: 0 20px 10px 0;
	float: left;
}

.col-third {
	width: 180px;
	overflow: hidden;
	margin: 0 20px 10px 0;
	float: left;
}

.full .col-wrapper {
	width: 920px;
	overflow: hidden;
}

.full .col-quarter {
	width: 210px;
	overflow: hidden;
	margin: 0 20px 10px 0;
	float: left;
}

.full .col-half {
	width: 440px;
	overflow: hidden;
	margin: 0 20px 10px 0;
	float: left;
}

.full .col-third {
	width: 280px;
	overflow: hidden;
	margin: 0 25px 10px 0;
	float: left;
}

.last {
	margin-right: 0;
}

.navigation a {
	margin-right: 0;
}

ul.contactform {
	margin: 0;
	padding: 0;
	margin-top: 10px;
	overflow: hidden;
	list-style: none !important;
}

ul.contactform li {
	line-height: 1.3em;
}

ul.contactform small {
	margin-bottom: 5px !important;
}

ul.contactform span.msgerr {
	color: #ff0000;
	margin-left: 15px;
}

ul.contactform input {
	margin-bottom: 10px;
	width: 300px;
}

ul.contactform .area {
	width: 558px;
	line-height: 20px;
}

ul.contactform span.submit {
	margin-top: 10px;
	margin-bottom: 10px;
}

ul.contactform #submit {
	width: auto;
	padding-bottom: 3px;
}

ul.contactform #confirm {
	display: none;
}

.wrap {
	overflow: hidden;
	width: 260px;
}

.flickr-thumb .thumb {
	height: 75px;
	width: 75px;
	float: left;
	margin-right: 11px;
	margin-bottom: 11px;
}

.light {
	color: #777;
}


/* ----- About the author ----- */

#post_author_profile img {
	float: left;
	margin: 3px 10px 5px 10px; 
}

#post_author_profile h4 {
	margin: 10px 10px 5px 10px;
	text-transform: none;
}

#author-profile img {
	float: left;
	margin: 10px 10px 5px 10px;
}

#author-profile h2 {
  font-weight: bold;
	margin: 10px 10px 5px 10px;
	text-transform: none;
}

#author-description {
	margin: 10px 10px 5px 10px;
}

#author-link {
	margin: 10px 10px 5px 10px;
}



/* ----- Tag cloud ----- */

.widget_tag_cloud div {
	margin: 10px;
}



/* ----- Template Buzz ----- */

div .buzz {
	background-image: url(images/bullet.png);
	background-position: 0px 25px;
	background-repeat: no-repeat;
	padding: 20px 0px 5px 17px;
	border-top: 1px solid #dddddd;
	margin-top: 0px;
	float: left;
	position: relative;
}

div .buzz .date {
	position:absolute;
	color: #aaaaaa;
	top: 0px;
	left: 0px;
	font-size: 10px;
	font-family: Georgia;
	font-style: italic;
}

div .buzz .date a {
	color: #aaaaaa;
	font-size: 10px;
	font-family: Georgia;
	font-style: italic;
}


/* ----- Slider Buzz ----- */

#sliderbuzz {
	margin: 10px 30px 0px 30px;
}

#sliderbuzz img {
	border: 0px;
	float: left;
	margin: 0px 30px 0px 0px;
}

#sliderbuzz h1 a {
	color: #ff8b48 !important;
}

#sliderbuzz .tickerDate {
	font-size: 12px;
	font-weight: bold;
}

#sliderbuzz br {
	clear: both;
}






/* ----- Template Issue ----- */

#summary h2 {
	border-bottom: 1px solid #cccccc;
	color: #ff8b48;
	margin-top: 30px;
	padding-bottom: 5px;
}

#summary h2.consortium {
	color: #009900;
}

#summary h2.consortium i {
	font-size: 12px;
	color: #009900;
}

#summary a {
	background-image: url(images/bullet.png);
	background-position: 0px 3px;
	background-repeat: no-repeat;
	padding-left: 15px;
}

#summary a.consortium {
	color: #009900;
}


/* ----- Last issue home ----- */

#homelastissue {
	margin: 10px 10px 30px 30px;
}

#homeeditorsblog,
#homelatestpost {
	margin: 10px 10px 30px 30px;
}



.fb_iframe_widget {
  z-index: 100;
}



/* ----- latest tweets ----- */

.tweets {
	border: none !important;
}

.tweets .mt_text {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Arial', 'Sans-serif';
	font-size: 12px;
	color: #444;
	line-height: 1.6em;
}

.tweet {
	border: none !important;
  padding: 0px 12px 12px 12px !important;
  word-wrap: break-word;
}

.avatar img {
  margin-top: 5px;
}

.mt_footer {
	border-bottom: 1px solid #dddddd;
  padding-bottom: 10px;
}

.tweet:last-child .mt_footer {
	border: none !important;
  padding-bottom: 0px;
}

.tweets_footer {
	display: none;
}